--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Archive::Tar::Minitar::Command::CommandCreate
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: altname
- !ruby/object:RI::MethodSummary 
  name: call
- !ruby/object:RI::MethodSummary 
  name: help
- !ruby/object:RI::MethodSummary 
  name: name
name: CommandCreate
superclass: CommandPattern
